BODY {
OVERFLOW-Y: auto;
SCROLLBAR-FACE-COLOR: #FFFFFF;
MARGIN: 0px;
SCROLLBAR-HIGHLIGHT-COLOR: #94BFDF;
SCROLLBAR-SHADOW-COLOR: #94BFDF;
SCROLLBAR-3DLIGHT-COLOR: #94BFDF;
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #94BFDF;
SCROLLBAR-DARKSHADOW-COLOR: #94BFDF;
SCROLLBAR-BASE-COLOR: #FFFFFF;
}
a:link {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #3399FF;
	font-weight: none;

}
a:active {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.tahoma11 {
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
}
.tahoma10ajus {
	font-family: tahoma;
	font-size: 10px;
	text-decoration: none;
	text-align: justify;
}
.tahoma11ajus {
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
	text-align: justify;
}
.tahoma14 {
	font-family: tahoma;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;

}
.tahoma12 {
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
}
.tahoma9 {
	font-family: tahoma;
	font-size: 9px;
	text-decoration: none;
}
.tahoma8 {
	font-family: tahoma;
	font-size: 8px;
	text-decoration: none;
}
.tahoma10 {
	font-family: tahoma;
	font-size: 10px;
	text-decoration: none;
}
.cajas01 {
	height: 20px;
	width: 120px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #CCCC00;
}
.cajas02 {
	height: 20px;
	width: 200px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #3399ff;
}
.cajas02alta {
	height: auto;
	width: 200px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #3399ff;
}
.cajas02m {
	height: 150px;
	width: 200px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #3399ff;
}
.cajas03 {
	height: 20px;
	width: 60px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #CCCC00;
}
.cajas04 {
	height: 20px;
	width: 40px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #3399ff;
}
.cajas05 {
	height: 20px;
	width: 55px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #3399ff;
}
.boton1 {
	background-image: url(../media/fon_boton.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 70px;
	border: thin none;
}
.boton2 {
	background-image: url(../media/fon_boton2.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 90px;
	border: thin none;
}
.foncelda {
	filter: Alpha(Opacity=70);
}
.textArea {
	height: 100px;
	width: 200px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Thaoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #CCCC00;
}
.fonlateral {
	background-attachment: fixed;
	background-image: url(../media/fon_lat_verdecla2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.topfonder {
	background-attachment: fixed;
	background-image: url(../media/fon_top_der.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.topfonizq {
	background-attachment: fixed;
	background-image: url(../media/fon_top_izq.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.topfonderaba {
	background-attachment: fixed;
	background-image: url(../media/fon_top_der_aba.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.topfonizqaba {
	background-attachment: fixed;
	background-image: url(../media/fon_top_izq_aba.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.topfonmenu {
	background-attachment: fixed;
	background-image: url(../media/fon_menu_izq.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.topfonsitio {
	background-attachment: fixed;
	background-image: url(../media/fon_sitio.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.fonproductos100 {
	background-attachment: fixed;
	background-image: url(../media/fon_productos.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.fonproductos200 {
	background-attachment: fixed;
	background-image: url(../media/fon_productos200.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.fontitulos {
	background-attachment: fixed;
	background-image: url(../media/fon_tit_prod.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.fontitulosaba {
	background-attachment: fixed;
	background-image: url(../media/fon_tit_prodaba.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fonlinea {
	background-attachment: fixed;
	background-image: url(../media/linea_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.fonindex {
	background-attachment: fixed;
	background-image: url(../media/fon_index.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
.fontopmodulo {
	background-attachment: fixed;
	background-image: url(../media/fon_topmodulo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.picprod {
	height: 72px;
	width: 72px;
}
.fondo {
	background-attachment: scroll;
	background-image: url(../media/fon_sitio.jpg);
	background-repeat: repeat-x;
}
.indexizq {
	background-attachment: scroll;
	background-image: url(../media/logo_index_der.jpg);
	background-repeat: repeat-x;
	background-position: right center;
}
.subrayado {
	background-attachment: scroll;
	background-image: url(../media/subrayado.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
